Bug 51869 - PID flash support needs tweaking
Summary: PID flash support needs tweaking
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Flash driver (Show other bugs)
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-16 08:29 UTC by Jesper Skov
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-16 08:29:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-08-16 08:29:44 UTC
There appears to be some PID boards where the flash is not recognized.
We have one of those in the farm. See "Please update PID boards in farm"
thread on ecc-test.

Comment 1 Jesper Skov 2001-09-26 13:40:15 UTC
The board in question is a BE configured board without the necessary lakrids
to make it work properly in BE mode. Not worth bothering about (and I couldn't
make sense of the flash's behavior, so it may not even be possible. YMMV).


Note You need to log in before you can comment on or make changes to this bug.